#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              9.0.1
visibility:           public
id:                   postgrest-9.0.1-KaLWfCxFJiwGRIxzNElHML
key:                  postgrest-9.0.1-KaLWfCxFJiwGRIxzNElHML
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  51856f7503775cdef05420ef1e1020d3
exposed:              True
exposed-modules:
    PostgREST.App PostgREST.AppState PostgREST.Auth PostgREST.CLI
    PostgREST.Config PostgREST.Config.Database PostgREST.Config.JSPath
    PostgREST.Config.PgVersion PostgREST.Config.Proxy
    PostgREST.ContentType PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Query.QueryBuilder
    PostgREST.Query.SqlFragment PostgREST.Query.Statements
    PostgREST.RangeQuery PostgREST.Request.ApiRequest
    PostgREST.Request.DbRequestBuilder PostgREST.Request.Parsers
    PostgREST.Request.Preferences PostgREST.Request.Types
    PostgREST.Unix PostgREST.Version PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.2/site-local/postgrest-9.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/postgrest-9.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-9.0.1-KaLWfCxFJiwGRIxzNElHML
depends:
    HTTP-4000.4.1-1FMeoLyzjbsJgWMZpx4UbJ
    Ranged-sets-0.4.0-FjOSWvskz6LCS0pHMfEDSx
    aeson-1.5.6.0-8RmaUxpnEyzFEsjlzg3EtT
    auto-update-0.1.6-EmOE9nX6wSbALbViJvtvpb base-4.15.1.0
    base64-bytestring-1.2.1.0-1fkEAiWil2K1dOnXMNj6lY
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-AqrB7AkGRPa9XAwN5I01IU
    cassava-0.5.3.0-GrEIievMx0IE0QZGwGMXE0
    configurator-pg-0.2.6-1UnHRu0WMqt9kFB0P081bP containers-0.6.4.1
    contravariant-extras-0.3.5.3-3b73AKWPLWc5hv678k9paA
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA directory-1.3.6.2
    either-5.0.2-EK4iMCcCJX9tv4PlBSNDA
    gitrev-1.3.1-LXamAHaBXAU3gfIZnhHRD8
    hasql-1.5.0.3-1lgCrZaQxnd9jyoLsf7xa5
    hasql-dynamic-statements-0.3.1-BqWD2LDb5SiKY3VUuxFr3N
    hasql-notifications-0.2.0.1-2ZPbueaUM04X99rqrPyNv
    hasql-pool-0.5.2.2-FakdtKmbDGBCboudqcz67C
    hasql-transaction-1.0.1.1-BpX1Y4fvBw0HTrODaPgEFH
    heredoc-0.2.0.0-Vg50v7MniO6qfzQgR2euT
    http-types-0.12.3-6Nz9hNMUgocCYAnwUrPyc
    insert-ordered-containers-0.2.5.1-BeANuuuApkD3P7AClWOCmG
    interpolatedstring-perl6-1.0.2-C4NzPN0nzxDGr6SIprdJdg
    jose-0.8.5.1-DwSN8DGZqbo4V6QvBTRedP
    lens-5.1.1-6689qBaM1v3EUCj5qzo9wI
    lens-aeson-1.1.3-e2G4z3JyT9IgaBbpH51Fd mtl-2.2.2
    network-3.1.2.7-1YN9TNDHpA98X2vaYXBgq6
    network-uri-2.6.4.1-55bBUndK0hwEthS4s7Tqol
    optparse-applicative-0.16.1.0-BKNPip5PGw2CnbOiekISfW
    parsec-3.1.14.0 protolude-0.3.2-JQTOFtBYQ2wIrVpiUTj7sJ
    regex-tdfa-1.3.1.5-3dxkyLXZppK94JiYLNxqW4
    retry-0.9.2.1-3N4RKqWHWRx6tHJTqrnRxe
    scientific-0.3.7.0-HliyECSDJ29Er5DEMaoElW
    swagger2-2.6.1-3lslrda9vVX4FSdQp3HKcu text-1.2.5.0 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.19.1-IGLlpGl08fHL3nm9W9Ceop
    vector-0.12.3.1-Ez332dT0qjy6X3Ga8WsjkB
    wai-3.2.3-77qzfRy0QSsCT7zrmU1N3T
    wai-cors-0.2.7-1wOGNan20uhGzStkPZhYAJ
    wai-extra-3.1.12.1-6hxfIEug8nfCJmS9MwhdOf
    warp-3.3.22-232TUB7KOu1DrZ02KepEsR

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

